#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cassava-megaparsec
version:              2.0.4
visibility:           public
id:                   cassava-megaparsec-2.0.4-8mSocfAJyZNBBosqVAqAaX
key:                  cassava-megaparsec-2.0.4-8mSocfAJyZNBBosqVAqAaX
license:              MIT
maintainer:           Mark Karpov <markkarpov92@gmail.org>
author:               Mark Karpov <markkarpov92@gmail.org>
homepage:             https://github.com/stackbuilders/cassava-megaparsec
synopsis:
    Megaparsec parser of CSV files that plays nicely with Cassava

description:
    Megaparsec parser of CSV files that plays nicely with Cassava.

category:             Text, Web, CSV, Parsing
abi:                  03b68d36e6e569be5e1033555140a788
exposed:              True
exposed-modules:
    Data.Csv.Parser.Megaparsec Data.Csv.Parser.Megaparsec.Internals

import-dirs:          /usr/lib/ghc-9.0.2/site-local/cassava-megaparsec-2.0.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/cassava-megaparsec-2.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/cassava-megaparsec-2.0.4
hs-libraries:         HScassava-megaparsec-2.0.4-8mSocfAJyZNBBosqVAqAaX
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    cassava-0.5.2.0-6j1cpUfhttxEN19Obd6o8x
    megaparsec-9.2.0-EDj2Dq3EC325n1pQ5lRkij
    unordered-containers-0.2.15.0-BthaKnOuVSgJmoPoerzXSZ
    vector-0.12.3.1-AuXeyw9aHek8rgyiKRxwpj

haddock-interfaces:
    /usr/share/doc/haskell-cassava-megaparsec/html/cassava-megaparsec.haddock

haddock-html:         /usr/share/doc/haskell-cassava-megaparsec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

